<?php
 // created: 2022-11-08 09:12:07

$app_list_strings['diagnosis_list']=array (
  '' => '',
  'A Fib' => 'Atrial Fibrillation',
  'Abscess' => 'Abscess',
  'Actinomyces hyovaginalis' => 'Actinomyces hyovaginalis',
  'Adenovirus' => 'Adenovirus',
  'Allergic' => 'Allergic',
  'Anemia' => 'Anemia',
  'Anesthesia recovery' => 'Anesthesia',
  'Animal Altercation' => 'Animal Altercation',
  'Anticoagulation therapy' => 'Anticoagulation therapy',
  'Aortic valve regurgitation' => 'Aortic valve regurgitation',
  'Arthritis' => 'Arthritis',
  'Aspiration' => 'Aspiration',
  'Atrial Fibrillation' => 'Atrial Fibrillation',
  'BALT hyperplasia' => 'BALT hyperplasia',
  'Barbaring' => 'Barbering',
  'BehaviorTemperament' => 'Behavior/Temperament',
  'Bloat' => 'Bloat',
  'Bordetella bronchiseptica' => 'Bordetella bronchiseptica',
  'Brachyspira' => 'Brachyspira',
  'Broken tooth' => 'Fractured tooth',
  'Burn' => 'Burn',
  'Cardiac' => 'Cardiac',
  'Cardiac disease' => 'Cardiac disease',
  'Cardiogenic' => 'Cardiogenic',
  'Carpal Valgus' => 'Carpal Valgus',
  'Carpal Varus' => 'Carpal Varus',
  'Cataract' => 'Cataract',
  'Cellulitis' => 'Cellulitis',
  'Central nervous' => 'Central nervous',
  'Central Venous Line Infection' => 'Central Venous Line Infection',
  'Choke' => 'Choke',
  'Chronic inflammation' => 'Chronic inflammation',
  'CLA' => 'Caseous Lymphadenitis',
  'Clawhoof avulsion' => 'Claw/hoof avulsion',
  'Clostridium perfringens' => 'Clostridium perfringens',
  'Coagulopathy' => 'Coagulopathy',
  'Coccidia' => 'Coccidia',
  'Coccidiosis' => 'Coccidiosis',
  'Colitis' => 'Colitis',
  'Congenital' => 'Congenital',
  'Conjunctivitis' => 'Conjunctivitis',
  'Corneal Edema' => 'Corneal Edema',
  'Corneal Ulcer' => 'Corneal Ulcer',
  'Cryptosporidium' => 'Cryptosporidium',
  'Cyniclomyces guttulatus' => 'Cyniclomyces guttulatus',
  'Cystitis' => 'Cystitis',
  'Dental Disease' => 'Dental Disease',
  'Dermatitis' => 'Dermatitis',
  'Device related' => 'Device related',
  'Diabetes' => 'Diabetes',
  'Dietary indiscretion' => 'Dietary indiscretion',
  'Dietary intolerance' => 'Dietary intolerance',
  'Disuse' => 'Disuse',
  'Dystrophy' => 'Dystrophy',
  'E coli' => 'Escherichia coli',
  'Ear Tag infections' => 'Ear Tag infections',
  'Endocarditis' => 'Endocarditis',
  'Endometritis' => 'Endometritis',
  'Enterococcus gallinarum' => 'Enterococcus gallinarum',
  'Environment' => 'Environment',
  'Epistaxis' => 'Epistaxis',
  'Erysipelas' => 'Erysipelas',
  'Estrus' => 'Estrus',
  'Extracranial' => 'Extracranial',
  'Fleas' => 'Fleas',
  'Foreign Body' => 'Foreign Body',
  'Fracture' => 'Fracture',
  'Fusobacterium' => 'Fusobacterium',
  'Gastric reflux' => 'Gastric reflux',
  'GI disease' => 'GI disease',
  'GI procedure prep' => 'GI procedure prep',
  'GI prep' => 'GI prep',
  'Giardia' => 'Giardia',
  'Glaesserella parasuis' => 'Glaesserella parasuis',
  'Hematoma' => 'Hematoma',
  'Hemorrhage' => 'Hemorrhage',
  'Hemorrhagic gastroenteritis' => 'Hemorrhagic gastroenteritis',
  'Hepatic disease' => 'Hepatic disease',
  'Horners' => 'Horner\'s Syndrome',
  'Hygroma' => 'Hygroma',
  'Idiopathic' => 'Idiopathic',
  'Ileus' => 'Ileus',
  'Incidental' => 'Incidental',
  'Incisional hernia' => 'Incisional hernia',
  'Infection' => 'Infection',
  'Inflammation' => 'Inflammation',
  'Influenza' => 'Influenza',
  'Inguinal hernia' => 'Inguinal hernia',
  'Injection site' => 'Injection site',
  'Injury' => 'Injury',
  'Interdigital Cyst' => 'Interdigital Cyst',
  'Intracranial' => 'Intracranial',
  'Intubation' => 'Intubation',
  'Joint disease' => 'Joint disease',
  'Keratoconjunctivitis Sicca KCS' => 'Keratoconjunctivitis Sicca (KCS)',
  'Klebsiella pneumoniae' => 'Klebsiella pneumoniae',
  'Laminitis' => 'Laminitis',
  'Laryngitis' => 'Laryngitis',
  'Lawsonia' => 'Lawsonia intercellularis',
  'Lice' => 'Lice',
  'Malignant hyperthermia' => 'Malignant hyperthermia',
  'Mange' => 'Mange',
  'Mastitis' => 'Mastitis',
  'Medication' => 'Medication',
  'Medication Overdose' => 'Medication Overdose',
  'Melenoma' => 'Melanoma',
  'Mites' => 'Mites',
  'Mitral valve regurgitation' => 'Mitral valve regurgitation',
  'Monesia' => 'Monesia',
  'Musculoskeletal' => 'Musculoskeletal',
  'Mycoplasma' => 'Mycoplasma',
  'Myodegeneration' => 'Myodegeneration',
  'Neoplasia' => 'Neoplasia',
  'Neurologic' => 'Neurologic',
  'Non cardiogenic' => 'Non-cardiogenic',
  'Normal' => 'Normal',
  'Normal for PostOperative Recovery' => 'Normal for Post-Operative Recovery',
  'OPPV' => 'Ovine Progressive Pneumonia Virus',
  'Oral disease' => 'Oral disease',
  'Orf' => 'Orf',
  'Organomegaly' => 'Organomegaly',
  'Orthopedic injury' => 'Orthopedic injury',
  'Otitis externa' => 'Otitis externa',
  'Otitis interna' => 'Otitis interna',
  'Overgrown Hooves' => 'Overgrown Hooves',
  'Pain' => 'Pain',
  'Pancreatitis' => 'Pancreatitis',
  'Parasitism' => 'Parasitism',
  'Pasteurella multocida' => 'Pasteurella multocida',
  'Patellar Luxation' => 'Patellar Luxation',
  'Pericarditis' => 'Pericarditis',
  'Peripheral nervous' => 'Peripheral nervous',
  'Peritonitis' => 'Peritonitis',
  'Perivascular Administration' => 'Perivascular Administration',
  'Pneumonia' => 'Pneumonia',
  'Pododermatitis' => 'Pododermatitis',
  'Porcine circovirus PCV' => 'Porcine circovirus (PCV)',
  'Porcine Parvovirus' => 'Porcine Parvovirus',
  'Post renal' => 'Post-renal Azotemia',
  'Pre renal' => 'Pre-Renal Azotemia',
  'Pregnancy' => 'Pregnancy',
  'Pseudomonas' => 'Pseudomonas',
  'Cherry Eye' => 'Cherry Eye',
  'Pulmonary disease' => 'Pulmonary disease',
  'Pulmonic valve regurgitation' => 'Pulmonic valve regurgitation',
  'Purpura' => 'Purpura',
  'Pyelonephritis' => 'Pyelonephritis',
  'Pyoderma' => 'Pyoderma',
  'Pyuria' => 'Pyuria',
  'Recent Weaning' => 'Recent Weaning',
  'Renal' => 'Renal Azotemia',
  'Reverse sneezing' => 'Reverse sneezing',
  'Ring worm' => 'Ring worm',
  'Rotavirus' => 'Rotavirus',
  'Rodent Urological Syndrome' => 'Rodent Urological Syndrome',
  'Roundworm' => 'Roundworm',
  'Rubbing' => 'Rubbing',
  'Saccharomycosis' => 'Saccharomycosis',
  'Salmonella' => 'Salmonella',
  'Sarcoma' => 'Sarcoma',
  'Self Mutilation' => 'Self Mutilation',
  'Septic Arthritis' => 'Septic Arthritis',
  'Seroma' => 'Seroma',
  'Shearing Injury' => 'Shearing Injury',
  'Staph aureus' => 'Staphylococcus aureus',
  'Staph other' => 'Staphylococcus sp.',
  'Staphylococcus chromogenes' => 'Staphylococcus chromogenes',
  'Strep' => 'Streptococcus sp.',
  'Strep suis' => 'Streptococcus suis',
  'Stress' => 'Stress',
  'Strongile' => 'Strongyle',
  'Study Related' => 'Study Related',
  'Suture Reaction' => 'Suture Reaction',
  'Tachycardia' => 'Tachycardia',
  'Tender Foot' => 'Tender Foot',
  'Ticks' => 'Ticks',
  'Toxicity' => 'Toxicity',
  'Transfusion' => 'Transfusion',
  'T pyogenes' => 'Trueperella pyogenes',
  'Umbilical hernia' => 'Umbilical hernia',
  'Undefined' => 'Undefined',
  'Upper Respiratory Infection' => 'Upper Respiratory Infection',
  'Urinary disease' => 'Urinary disease',
  'Urinary obstruction' => 'Urinary obstruction',
  'Urolithasis' => 'Urolithasis',
  'Vaccine' => 'Vaccine',
  'Vaginitis' => 'Vaginitis',
  'Vasculitis' => 'Vasculitis',
  'VSD' => 'Ventricular septal defect',
  'Volvulus' => 'Volvulus',
  'Yucatan' => 'Yucatan (Obsolete)',
  'Valve Regurg' => 'Valve Regurg',
  'Vaccine site' => 'Vaccine site (Obsolete)',
  'Urticaria' => 'Urticaria (Obsolete)',
  'Unknown' => 'Unknown (Obsolete)',
  'Ulcer' => 'Ulcer (Obsolete)',
  'Trueperella' => 'Trueperella (Obsolete)',
  'Trauma' => 'Trauma (Obsolete)',
  'Tartar' => 'Tartar (Obsolete)',
  'Secondary GI' => 'Secondary GI (Obsolete)',
  'Rumen' => 'Rumen (Obsolete)',
  'Pulmonary' => 'Pulmonary (Obsolete)',
  'Physiological' => 'Physiological (Obsolete)',
  'Pleural Effusion' => 'Pleural Effusion (Obsolete)',
  'Porphyrinuria' => 'Porphyrinuria (Obsolete)',
  'Post Op' => 'Post-Op (Obsolete)',
  'Skin only' => 'Skin only (Obsolete)',
  'Soft Tissue Injury' => 'Soft Tissue Injury (Obsolete)',
  'Primary GI' => 'Primary GI (Obsolete)',
  'Acquired' => 'Acquired (Obsolete)',
  'Post clipping' => 'Post-clipping (Obsolete)',
  'Bradycardia' => 'Bradycardia (Obsolete)',
  'Congestion' => 'Congestion (Obsolete)',
  'Full thickness dehiscence' => 'Dehiscence (Obsolete)',
  'Edema' => 'Edema (Obsolete)',
  'Gingivitis' => 'Gingivitis (Obsolete)',
  'Heart block' => 'Heart block (Obsolete)',
  'Hematomaseroma' => 'Hematoma/seroma (Obsolete)',
  'Hyphema' => 'Hyphema (Obsolete)',
  'Hemoglobinuria' => 'Hemoglobinuria (Obsolete)',
  'Hoof Crack' => 'Hoof Crack (Obsolete)',
  'Hematuria' => 'Hematuria (Obsolete)',
  'Hypoglycemia' => 'Hypoglycemia (Obsolete)',
  'Hypotension' => 'Hypotension (Obsolete)',
  'Incisional Swelling' => 'Incisional Swelling (Obsolete)',
  'Injection Site Abscess' => 'Injection Site Abscess (Obsolete)',
  'Joint injury' => 'Joint injury (Obsolete)',
  'Microphthalmia' => 'Microphthalmia (Obsolete)',
  'Monogastric' => 'Monogastric (Obsolete)',
  'Muffled heart sounds' => 'Muffled heart sounds (Obsolete)',
  'Nausea' => 'Nausea (Obsolete)',
  'Neoplasia undefined' => 'Neoplasia-undefined (Obsolete)',
  'Neovascularization Pannus' => 'Neovascularization/ Pannus (Obsolete)',
  'NSAID' => 'NSAID (Obsolete)',
  'Oral injury' => 'Oral injury (Obsolete)',
  'Parasitic' => 'Parasitic (Obsolete)',
  'ParesisParalysis' => 'Paresis/Paralysis (Obsolete)',
  'Peritoneal effusion' => 'Peritoneal effusion (Obsolete)',
  'Physiologic' => 'Physiologic (Obsolete)',
  'Feed transition' => 'Feed transition',
  'Mannheimia haemolytica' => 'Mannheimia haemolytica',
  'Sialocele' => 'Sialocele',
);